import {ChangeManageComponent} from '../system-change/change-manage/change-manage.component';
import {BusinessWarningComponent} from './business-warning/business-warning.component';
import {ResourceWarningComponent} from './resource-warning/resource-warning.component';
import {RoleWarningComponent} from './role-warning/role-warning.component';
import {WorkWarningComponent} from './work-warning/work-warning.component';

export const earlyWarningRoute = {
    path: '',
    data: {breadcrumb: '智能预警'},
    children: [
        {path: 'business-warning', component: BusinessWarningComponent, data: {breadcrumb: '业务预警'},},
        {path: 'resource-warning', component: ResourceWarningComponent, data: {breadcrumb: '资源预警'},},
        {path: 'role-warning', component: RoleWarningComponent, data: {breadcrumb: '预警规则配置'},},
        {path: 'work-warning', component: WorkWarningComponent, data: {breadcrumb: '工作预警'},},
    ]
};
