import {Validators} from '@angular/forms';

export const array = [
    {label: '项目名称', value: 'projectName', type: 'input', isRequire: true,},
    {label: '项目年度', value: 'projectYear', type: 'input', isRequire: true, isDiff: false},
    {label: '运维合同金额', value: 'contractAmount', type: 'input', isRequire: false,},
    {label: '实际拨付金额', value: 'actualAmount', type: 'input', isRequire: false,},
    {label: '实际采购金额', value: 'purchaseAmount', type: 'input', isRequire: false,},
    {label: '是否明确运维对象', value: 'operationProject', type: 'select', isRequire: false},
    {label: '是否附有运维费用明细', value: 'operationDetail', type: 'select', isRequire: false},
    {label: '是否明确合同验收标准', value: 'contractAccept', type: 'select', isRequire: false},
    {label: '是否明确日常监测巡检要求', value: 'monitorReq', type: 'select', isRequire: false},
    {label: '是否明确软件性能优化要求', value: 'perforReq', type: 'select', isRequire: false},
    {label: '是否明确硬件备件管理要求', value: 'hardwareReq', type: 'select', isRequire: false},
    {label: '是否明确故障响应要求', value: 'faultReq', type: 'select', isRequire: false},
    {label: '是否明确运维人员资质、人数及驻场要求', value: 'operationReq', type: 'select', isRequire: false},
    {label: '是否明确应急预案要求', value: 'planReq', type: 'select', isRequire: false},
    {label: '运维工单总数', value: 'workorderCount', type: 'input', isRequire: false},
    {label: '已处理结束的运维工单总数', value: 'finishWorkcount', type: 'input', isRequire: false},
    {label: '运维平均响应时间（小时/个）', value: 'responseTime', type: 'input', isRequire: false},
    {label: '故障总数（个）', value: 'totalFaults', type: 'input', isRequire: false},
    {label: '重复发生的故障数（个）', value: 'repeatedFailures', type: 'input', isRequire: false},
    {label: '系统自检次数（次）', value: 'checkingCount', type: 'input', isRequire: false},
    {label: '系统自检通过次数（次）', value: 'selfPasscount', type: 'input', isRequire: false},
];
export const validateFormArray = {
    projectName: [null, [Validators.required]],
    projectYear: [null, [Validators.required]],
    contractAmount: [null],
    actualAmount: [null],
    purchaseAmount: [null],
    operationProject: [null],
    operationDetail: [null],
    contractAccept: [null],
    monitorReq: [null],
    perforReq: [null],
    hardwareReq: [null],
    faultReq: [null],
    operationReq: [null],
    planReq: [null],
    workorderCount: [null],
    finishWorkcount: [null],
    responseTime: [null],
    totalFaults: [null],
    repeatedFailures: [null],
    checkingCount: [null],
    selfPasscount: [null],
};
export const selectType = [
    {label: '是', value: '是'},
    {label: '否', value: '否'},
];
