import {AssetPartComponent} from './asset-part/asset-part.component';
import {ChildAssetsComponent} from './asset-part/child-assets/child-assets.component';
import {AssetsDetailComponent} from './asset-part/assets-detail/assets-detail.component';
import {WorkHandleComponent} from './work-handle/work-handle.component';
import {InspectPlanComponent} from './inspect-plan/inspect-plan.component';
import {SparePartsManagementComponent} from './spare-parts-management/spare-parts-management.component';
import {InspectPlanConfigComponent} from './inspect-plan-config/inspect-plan-config.component';
import {HandleDetailComponent} from './work-handle/handle-detail/handle-detail.component';
import {HandleEventComponent} from './work-handle/handle-event/handle-event.component';
import {PararmsComponent} from './pararms/pararms.component';

export const workRoute = {
    path: '',
    data: {breadcrumb: ' 运维工作'},
    children: [
        {path: 'assetPart', component: AssetPartComponent, data: {breadcrumb: '资产备件'},},
        {path: 'assetChild', component: ChildAssetsComponent, data: {breadcrumb: '资产子分类'},},
        {path: 'assetsDetail', component: AssetsDetailComponent, data: {breadcrumb: '资产详情'},},
        {path: 'workHandle', component: WorkHandleComponent, data: {breadcrumb: '运维事件'},},
        {path: 'inspectPlan', component: InspectPlanComponent, data: {breadcrumb: '巡检计划'},},
        {path: 'SparePartsManagement', component: SparePartsManagementComponent, data: {breadcrumb: '备件管理'},},
        {path: 'inspectPlanConfig', component: InspectPlanConfigComponent, data: {breadcrumb: '巡检计划配置'},},
        {path: 'handleDetail', component: HandleDetailComponent, data: {breadcrumb: '事件详情'},},
        {path: 'handleEvent', component: HandleEventComponent, data: {breadcrumb: '处理事件'},},
        {path: 'params', component: PararmsComponent, data: {breadcrumb: '参数配置'},},
    ]
};
